.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-648bc75e-c059-9ad1-1cfc-72f2b6bd48f3 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-60ada496-ba32-25e5-3994-9bf0030668af {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0142492f-555a-8fa2-5ad7-f546629370ef {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0d36910-7147-c540-16fd-0f4c4ea2bb1d {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cb51f201-816c-3ea5-e4c6-c4168360c010 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6b1848c-9dcf-bdb9-1043-966a0db70f9d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8d8f636-be37-66ab-dde9-cfaf745408ba {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b6f1d3bd-c256-3068-fc6d-d72b211dd653 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a393349d-8c4b-6397-e9b9-306c0c3d7de2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-71e98ee9-5d74-66c3-757e-dfbb64e58a7b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-24e4c106-365c-da98-41ad-ce6d18871b89 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4aac5973-6b09-ec5b-bdfc-7cdc79cbc712 {
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f02859f4-b171-9b60-0171-c0897dc5abfe {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-26cfef00-18fd-9493-db9d-341902e80db7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-67b1b65f-94ef-1118-525b-30c7bd9383d7 {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-a3af987a-ab4b-6959-57ff-07a0bfd33dac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-acdccea4-993b-909d-6ed2-c931250cd873 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1d4b9989-cd74-85f9-7f34-5acc786ebcb7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70f6f42d-bccc-c746-3d3b-5686fccab7d9 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a5948763-1da2-342c-0920-02e9746ef425 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-063a1b5f-9a06-9ea0-d1dc-fee4f6815500 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aaee7567-223e-95cd-4190-450c05f2a83f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bfc6fc0-c24a-49a9-326e-1eb950ca689b {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-c5a58af6-f488-88c0-7b75-9335c34cdc5c {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1b412647-94bc-9e51-3a85-93a0f322c5dd {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-e6b32327-eb5a-fe5a-f2fd-d7073cd5a3dc {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3598eda1-f08a-a68a-b43d-46d813c4b997 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52c9f242-9752-1bde-2bf0-c545c0133639 {
background-color: var(--swallow-blue) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a44e566a-148c-cd13-8fbe-71b3ad48598f {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5cd88127-5169-6630-ef58-f6af83b396c2 {
background-color: var(--rabbit-white) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c25cc15b-bcce-2791-4c32-dc1d79d13d11 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e7f37b42-86e2-d2ec-9c36-48feb2c2e413 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-36dc6ead-73d4-f976-102e-b70ef39e2a67 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-c7cb8951-f53f-e48a-54f5-7b69f6ae5703 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eff4567f-6c14-d11d-6d9c-3a9350cee9de {
margin-bottom: -1px !important;
}
.lfr-layout-structure-item-ab1b169e-4001-31bf-91ab-2a87c8d0f2a3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-162f7bbc-4052-0e00-b008-63f2bddf6201 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7dcd8491-ccdc-29eb-9d06-a0e30dd09001 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-8d657f4d-2303-260a-9c28-9bfd638f0259 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b6f11e36-19b8-3837-143b-6758f1d2d795 {
background-color: var(--swallow-blue) !important;
display: none !important;
}
.lfr-layout-structure-item-d265ddfd-d961-4906-cfbb-2dd0df856d8b {
margin-bottom: -8px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-60ada496-ba32-25e5-3994-9bf0030668af {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0142492f-555a-8fa2-5ad7-f546629370ef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8d8f636-be37-66ab-dde9-cfaf745408ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6f1d3bd-c256-3068-fc6d-d72b211dd653 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71e98ee9-5d74-66c3-757e-dfbb64e58a7b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aac5973-6b09-ec5b-bdfc-7cdc79cbc712 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f02859f4-b171-9b60-0171-c0897dc5abfe {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a3af987a-ab4b-6959-57ff-07a0bfd33dac {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3d7818fa-9531-4c3a-c518-b3d0d1de8dc5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4cac5c20-26b7-ea0e-8ca4-ad638fa72b7d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70f6f42d-bccc-c746-3d3b-5686fccab7d9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-063a1b5f-9a06-9ea0-d1dc-fee4f6815500 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5a58af6-f488-88c0-7b75-9335c34cdc5c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d75c30f1-3f49-deae-b277-0e9d2d5feb27 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b412647-94bc-9e51-3a85-93a0f322c5dd {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e6b32327-eb5a-fe5a-f2fd-d7073cd5a3dc {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52c9f242-9752-1bde-2bf0-c545c0133639 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a44e566a-148c-cd13-8fbe-71b3ad48598f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5cd88127-5169-6630-ef58-f6af83b396c2 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c25cc15b-bcce-2791-4c32-dc1d79d13d11 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e7f37b42-86e2-d2ec-9c36-48feb2c2e413 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e937bb16-a67f-0b8a-b663-f7399c011388 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-162f7bbc-4052-0e00-b008-63f2bddf6201 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-653be740-2c7d-0562-4d72-aefd01761010 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64006dac-5d9c-e7d4-9701-b8f021e614e6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8d657f4d-2303-260a-9c28-9bfd638f0259 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d265ddfd-d961-4906-cfbb-2dd0df856d8b {
margin-bottom: -8px !important;
}
}